.first {margin-top: 0 ! important}

.last, .with-subtitle {margin-bottom: 0 ! important}

.hidden {display: none}

img {border: none}

a:link {
  color: #004d80;
  text-decoration: none;
  border-bottom: 1px dotted;
}
a:link:hover {
  color: #008be6;
  text-decoration: none;
  border-bottom-style: solid;
}
a:active {
  color: #f00;
  text-decoration: none;
  border-bottom-style: solid;
}
a:visited {
  color: #008050;
  text-decoration: none;
  border-bottom: 1px dotted;
}
a:visited:hover {
  color: #00b270;
  text-decoration: none;
  border-bottom-style: solid;
}

a.toc-backref {color: black}

body {background: #87aec5 url(bluegrad.png) fixed repeat-x}

blockquote.epigraph {
  margin: 2em 5em;
  text-align: right;
  font-style: italic
}

dl.docutils dd {margin-bottom: 0.5em}

dl.docutils dt {font-weight: bold}

div.abstract {margin: 2em 5em}

div.abstract p.topic-title {
  font-weight: bold;
  text-align: center;
}

div.compound .compound-first,
div.compound .compound-middle {
  margin-bottom: 0.5em}

div.compound .compound-last,
div.compound .compound-middle {
  margin-top: 0.5em}

div.dedication {
  margin: 2em 5em;
  text-align: center;
  font-style: italic;
}

div.dedication p.topic-title {
  font-weight: bold;
  font-style: normal;
}

div.document {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
  position: relative;
  width: 90%;
  border:1px solid black;
  background-color: #d2e7f4;
}

div.figure {margin-left: 1em}

div.header {
  border: 1px solid #003b62;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0.2em;
  padding-right: 1em;
  background-color: #b5cfe0;
  width: 90%;
}

div.header a:link {
  color: #003d65;
}
div.header a:link:hover {
  color: #007bcc;
}
div.header a:visited {
  color: #006640;
}
div.header a:visited:hover {
  color: #009960;
}

div.footer {
  margin-left: auto;
  margin-right: auto;
  padding-top: 0.5em;
  width: 90%;
  font-size: 80%;
}

div.footer a:link {
  color: #002e4c;
}
div.footer a:link:hover {
  color: #004d80;
}
div.footer a:visited {
  color: #004c30;
}
div.footer a:visited:hover {
  color: #008050;
}

span.logo {
  border-right: 1px solid black;
  padding-left: 0.5em;
  padding-right: 0.4em;
  margin-right: 0.1em;
  font-family: monospace;
  font-weight: bold;
  font-size: 140%;
  color: #003b62;
  background-color: #87c5ae;
}

span.logo:hover {
  color: #005c99;
  background-color: #9ae0c6;
}

div.line-block {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 1em;
}

div.sideimage {
  margin-left: 0.5em;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  border: 1px solid #003b62;
  background-color: #b5cfe0;
  overflow: hidden;
  float: right;
  clear: right;
}

div.sidebar p.rubric {
  font-family: sans-serif;
  font-size: medium;
}

div.topic {margin: 2em}

h1.section-subtitle,
h2.section-subtitle,
h3.section-subtitle,
h4.section-subtitle,
h5.section-subtitle,
h6.section-subtitle {
  margin-top: 0.4em}

h1.title {text-align: center}

h2.subtitle {text-align: center}

hr.docutils {width: 75%}

hr.header, hr.footer {display: none}

ol.simple, ul.simple {margin-bottom: 1em}

ol.arabic {list-style: decimal}

ol.loweralpha {list-style: lower-alpha}

ol.upperalpha {list-style: upper-alpha}

ol.lowerroman {list-style: lower-roman}

ol.upperroman {list-style: upper-roman}

p.attribution {
  text-align: right;
  font-style: normal;
  margin-left: 50%;
}

p.caption {font-style: italic}

p.credits {
  font-style: italic;
  font-size: smaller;
}

p.label {white-space: nowrap}

p.rubric {
  font-weight: bold;
  font-size: larger;
  color: maroon;
  text-align: center;
}

p.sidebar-title {
  font-family: sans-serif;
  font-weight: bold;
  font-size: larger;
}

p.sidebar-subtitle {
  font-family: sans-serif;
  font-size: smaller;
}

p.topic-title {font-weight: bold}

pre.address {
  margin-bottom: 0;
  margin-top: 0;
  font-family: serif;
  font-size: 100%;
}

pre.line-block {
  font-family: serif;
  font-size: 100%;
}

pre.literal-block,
pre.doctest-block {
  margin-left: 2em;
  margin-right: 2em;
  background-color: #eeeeee;
}

span.classifier {
  font-family: sans-serif;
  font-style: oblique;
}

span.classifier-delimiter {
  font-family: sans-serif;
  font-weight: bold;
}

span.interpreted {font-family: sans-serif}

span.option {white-space: nowrap}

span.pre {white-space: pre}

span.problematic {color: red}

/* font-size relative to parent (<h#> element) */
span.section-subtitle {font-size: 80%}

table.citation {border-left: solid thin gray}

table.docinfo {margin: 2em 4em}

table.docutils {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

table.footnote {border-left: solid thin black}

table.docutils td,
table.docutils th,
table.docinfo td,
table.docinfo th {
  padding-left: 0.5em;
  padding-right: 0.5em;
  vertical-align: top;
}

table.docutils th.field-name,
table.docinfo th.docinfo-name {
  font-weight: bold;
  text-align: left;
  white-space: nowrap;
  padding-left: 0;
}

table.listing,
table.field-list {
  border-collapse: collapse;
  border-spacing: 0;
}

table.listing thead {border-bottom: double}

h1 tt.docutils,
h2 tt.docutils,
h3 tt.docutils,
h4 tt.docutils,
h5 tt.docutils,
h6 tt.docutils {
  font-size: 100%}

ul.auto-toc {list-style-type: none}
